Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 18:10:44 +0000

Chat transcript

	Jason Thu, 09/29/22 02:00:47 pm America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  02:00:47 pm
		I&#39;m looking at European Christmas Markets
	Jason 02:01:07 pm
		Hi there , welcome to Jayway 
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.

		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  02:02:09 pm
		I have 7-14 days that I could travel. Leaving end of December through early Jan.
	Jason 02:02:23 pm
		Okauy great.How many members would there be in the travel group? Please specify if there are children travelling with you. 
	Traveler  02:02:51 pm
		just myself, 1
	Jason 02:03:15 pm
		What kind of activities do you like to do on vacation?
	Traveler  02:04:23 pm
		Sight see, museums, historical places.  Not too much physical activity other than walking (no skiing etc.)
	Jason 02:04:40 pm
		Alright that is perfectly fine.    May I know your name, email and phone number? 
	Traveler  02:04:59 pm
		Beth Cochran, [email-masked], 405.834.4696
	Jason 02:05:36 pm
		Excellent !  Lastly, which country you will be travelling from?
	Traveler  02:06:02 pm
		U.S.   Also I prefer staying 2-3 days per city, not moving to a new city every day.
	Jason 02:06:21 pm
		That is noted .
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Anything else I can help you with at the moment?
	Traveler  02:06:46 pm
		no thank you, I am just browzing the website
	Jason 02:06:57 pm
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 
	System 02:07:01 pm
		Jason archived the chat

	6m 14s

Chat has been opened from website: https://jaywaytravel.com/itineraries/central-europe-christmas-markets-tour#overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com